format_version: v1.0
type: UniqueComponent
attributes: {id: HarmonyCore}
children:
- type: Symbols
  children:
  - type: File
    attributes: {id: APP0_C}
    children:
    - type: Attributes
      children:
      - type: Boolean
        attributes: {id: enabled}
        children:
        - {type: Value, value: 'true'}
  - type: File
    attributes: {id: APP0_H}
    children:
    - type: Attributes
      children:
      - type: Boolean
        attributes: {id: enabled}
        children:
        - {type: Value, value: 'true'}
  - type: KeyValueSet
    attributes: {id: COMMON_SYMBOL_CNTR}
    children:
    - type: Attributes
      children:
      - type: KeyValuePairList
        attributes: {id: pairs}
        children:
        - type: Pairs
          children:
          - type: Pair
            attributes: {description: 'FALSE', value: '0', key: ENABLE_DRV_COMMON}
          - type: Pair
            attributes: {description: 'TRUE', value: '1', key: ENABLE_SYS_COMMON}
          - type: Pair
            attributes: {description: 'FALSE', value: '0', key: ENABLE_SYS_MEDIA}
          - type: Pair
            attributes: {description: 'FALSE', value: '0', key: ENABLE_SYS_PORTS}
          - type: Pair
            attributes: {description: 'FALSE', value: '0', key: ENABLE_SYS_DMA}
          - type: Pair
            attributes: {description: 'FALSE', value: '0', key: ENABLE_SYS_RESET}
  - type: Boolean
    attributes: {id: ENABLE_APP_FILE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: HarmonyCore, value: 'true'}
  - type: Boolean
    attributes: {id: ENABLE_OSAL}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: HarmonyCore, value: 'true'}
  - type: Boolean
    attributes: {id: ENABLE_SYS_CACHE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: HarmonyCore, value: 'false'}
  - type: Boolean
    attributes: {id: ENABLE_SYS_COMMON}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: HarmonyCore, value: 'true'}
  - type: Boolean
    attributes: {id: ENABLE_SYS_INT}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: HarmonyCore, value: 'true'}
- type: ElementPosition
  attributes: {x: '315', y: '20', id: HarmonyCore}
